* {margin: 0; padding: 0;}
body   { color: #b80101; font: 0.81em/1 Verdana, sans-serif; background-repeat: repeat; background-attachment: scroll; background-position: 0 50%; right: 960px; bottom: 600px }

a {text-decoration: none;}
a img {border: none;}
a:link, a:visited {color: #ff0000; }
html body a:hover {color: #ffffff; text-decoration: underline;}

div.spacer {
  clear: both;
  }
 
  
#mainContainer {
width: 970px;
height: 600px;
padding: 2px;
background: #000 url(../teaser/pop_pagebg.jpg) top left;
background-repeat: no-repeat;
}


#video {
vertical-align: middle;
width: 640px;
height: 425px;
padding: 2px;
background: #000000;
border-right: 1px solid #525151;
border-bottom: 1px solid #525151;

}

.headline {
text-transform: uppercase;
color: #c0c0c0;
font-size: 1.5em;
}

#txt {
padding: 0px;

}

.move {
padding-right: 1px;
padding-bottom: 20px;

}

p.warning {
padding: 2px;
font-size: .85em;
color: #b80101;
}